# CV data file
version: 1
lastChange: 2025-01-28
username: anonymous
public: no
password:
printSettings:
  dateFormat: monthyear
  dateCollapse: no
  lastChangeIsNow: yes
  reducePersonalForHeader: yes
  useFooter: yes
  useHeader: yes
currentLocation: Halle (Saale)
languages:
  - de-DE
  - en-EN
personal:
  name: Cat Musterkatze
  birthDate: 1984-02-11
  birthPlace: Halle (Saale)
  marital:
    de-DE: ledig
    en-EN: single
  nationality:
    de-DE: deutsch
    en-EN: german
  address: Merseburger Str. 211
  place: 06114 Halle (Saale)
  religion:
    de-DE: diskordianisch
    en-EN: discordianic
  country:
    de-DE: Deutschland
    en-EN: Germany
  phone: +49 211 211 211 211
  mobile: +49 151 211 211 211
  email: cat@musterkatze.de
  homepage: https://cisco211.de/
  photo: https://cisco211.de/cv/photo.png
career:
  -
    from: 1984-01-01
    to: 1993-07-30
    where:
      de-DE: Halle (Saale)
      en-EN: Halle (Saale)
    what:
      de-DE: Kind
      en-EN: Child
    description:
      de-DE: -
      en-EN: -
    hide: no
    hideForPrint: yes
    type: other
  -
    from: 1993-08-01
    to: 2003-07-30
    where:
      de-DE: Fiktive Hauptschule in Halle (Saale)
      en-EN: Fictional secondary school in Halle (Saale)
    what:
      de-DE: Schüler
      en-EN: Pupil
    description:
      de-DE: Erweiterter Realschulabschluss
      en-EN: Extended secondary school certificate
    hide: no
    hideForPrint: no
    type: education
  -
    from: 2003-07-31
    to: 2006-07-30
    where:
      de-DE: Fiktive Berufsschule in Halle (Saale)
      en-EN: Fictional vocational school in Halle (Saale)
    what:
      de-DE: Fachinformatiker für Anwendungsentwicklung
      en-EN: IT specialist for application development
    description:
      de-DE: Abschluss mit Note 1,0
      en-EN: Graduated with a grade of 1.0
    hide: no
    hideForPrint: no
    type: training
  -
    from: 2007-08-01
    to:
    where:
      de-DE: Fiktive Firma, Merseburger Str. 212, Halle (Saale)
      en-EN: Fictional Company, Merseburger Str. 212, Halle (Saale)
    what:
      de-DE: Fachinformatiker für Anwendungsentwicklung
      en-EN: IT specialist for application development
    description:
      de-DE: Entwicklung von Software
      en-EN: Software development
    hide: no
    hideForPrint: no
    type: profession
skills:
  -
    category:
      de-DE: Sprachen
      en-EN: Languages
    entries:
      -
        de-DE: Deutsch, Muttersprache
        en-EN: German, native language
      -
        de-DE: Englisch, Gute Kenntnisse
        en-EN: English, good knowledge
  -
    category:
      de-DE: EDV
      en-EN: IT
    entries:
      -
        de-DE: Grafische Bildbearbeitung mit MSPaint, GIMP und vergleichbaren
        en-EN: Graphic image editing with MSPaint, GIMP and similar
      -
        de-DE: Professioneller Umgang (Konfiguration, Wartung) mit Hardware und Software
        en-EN: Professional handling (configuration, maintenance) of hardware and software
interests:
  -
    de-DE: Wissenschaft, Astronomie, Computertechnik & Software
    en-EN: Science, Astronomy, Computer technology & Software
  -
    de-DE: Elektronische Musik und Kunst
    en-EN: Electronic music and art
remarks:
  -
    de-DE: Nicht aufgeführte Zeiträume betreffen Jobsuche, selbstständige Weiterbildung und unentgeltliche Arbeiten.
    en-EN: Unlisted periods concern job search, self-study and unpaid work.
  -
    de-DE: Detaillierte Informationen zum Thema selbstständige Weiterbildung oder unentgeltliche Arbeiten finden Sie in meinem Portfolio.
    en-EN: Detailed information on self-study or unpaid work can be found in my portfolio.
# EOF
